Ubuntu 图形库 igraph 发现拒绝服务漏洞,需尽快升级-aj数码网

Ubuntu 图形库 igraph 发现拒绝服务漏洞,需尽快升级

已有 87 人阅读此文 - - 分类:IT资讯 - 作者:aj数码网

  Ubuntu 是一个以桌面应用为主的 Linux 操作系统。它是一个开放源代码的自由软件,提供了一个健壮、功能丰富的计算环境,既适合家庭使用又适用于商业环境。Ubuntu 将为全球数百个公司提供商业支持。

Ubuntu 图形库 igraph 发现拒绝服务漏洞,需尽快升级

  11 月 27 日,Ubuntu 图形库 igraph 发现拒绝服务重要漏洞 , 需要尽快升级。以下是漏洞详情:

  漏洞详情

  来源:https://ubuntu.com/security/notices/USN-4644-1

  CVE-2018-20349 CVSS 评分: 6.5 中

  igraph(用于创建和处理图形的库)在处理某些格式错误的 XML 时,允许攻击者通过精心设计的对象导致拒绝服务(应用程序崩溃)。

  受影响产品和版本

  此漏洞影响 Ubuntu 18.04 LTS 和 Ubuntu 16.04 LTS

  解决方案

  可以通过将系统更新为以下软件包来纠正此问题。

  版本:

  Ubuntu 18.04:

  libigraph0v5-0.7.1-2.1 + deb9u1build0.18.04.1

  Ubuntu 16.04:

  libigraph0v5-0.7.1-2.1 + deb9u1build0.16.04.1

  查看更多漏洞信息 以及升级请访问官网:

  https://ubuntu.com/security/cve

特别提醒:aj数码网的内容转载自其他媒体,目的在于传递更多信息,并不代表本网赞同其观点。其原创性以及文中陈述文字和内容未经本站证实,对本文以及其中全部或者部分内容、文字的真实性、完整性、及时性本站不作任何保证或承诺,并请自行核实相关内容。本站不承担此类作品侵权行为的直接责任及连带责任。如若本网有任何内容侵犯您的权益,请及时联系我们,本站将会在24小时内处理完毕。

本文出自aj数码网,未经允许不得转载:电脑系统_电脑操作系统-aj数码操作系统教程网 » Ubuntu 图形库 igraph 发现拒绝服务漏洞,需尽快升级
0
相关文章